@charset "UTF-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
  font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
}
html {
  overflow: inherit !important;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
a {
  text-decoration: none;
  color: inherit;
}
body {
  position: relative;
  line-height: 1;
  color: #222;
  font-size: 1rem;
  background: #F2F2F2;
}
ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote::before, blockquote::after, q::before, q::after {
  content: '';
  content: none;
}
* {
  box-sizing: border-box;
}
address {
  font-style: normal;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  width: 100%;
}
.align-c {
  text-align: center;
}
canvas {
  /*width: 100% !important;*/
}
main.content-wrap {
  margin-left: 215px;
  padding: 20px 25px 20px 0;
}
.content-area p {
  line-height: 1.6;
}
main .content p:last-child {
  margin-bottom: 0;
}
.flex-content {
  display: flex;
}
.flex-align-c {
  -webkit-align-items: center;
  align-items: center;
}
.flex-wrap {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.flex-space-between {
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.flex-container-flex-end {
  -webkit-align-items: flex-end;
  align-items: flex-end;
}
.flex-container-justify-flex-end {
  justify-content: flex-end;
}
.flex-container-center {
  -webkit-justify-content: center;
  justify-content: center;
}
.flex-baseline {
  align-items: baseline;
}
.col2 {
  width: calc(100% / 2);
  width: 20%;
  margin-right: 30px;
}
.col2:last-child {
  margin-right: 0;
}
.col3 {
  width: calc(30% - 30px / 2);
  margin-right: 30px;
}
.col3:last-child {
  margin-right: 0;
}
.col4 {
  margin: 0 40px 0 0;
  width: calc(40% - 40px / 3);
}
.col4:last-child {
  margin-right: 0;
}
.col5 {
  margin: 0 40px 0 0;
  width: calc(50% - 40px / 2);
}
.col5:last-child {
  margin-right: 0;
}
.col6 {
  width: calc(60% - 60px / 2);
  margin-right: 40px;
}
.col7 {
  width: 70%;
  width: calc(70% - 70px / 2);
  margin-right: 50px;
}
.col7:last-child {
  margin-right: 0;
}
.col8 {
  width: 80%;
  width: calc(80% - 200px / 2);
  margin-right: 100px;
}
.col8:last-child {
  width: 80%;
  margin-right: 0;
}
[type=button] {
  width: 100%;
  border-radius: 4px;
  font-size: 1rem;
  background: none;
  color: #222;
  -webkit-appearance: button;
  transition: 0.3s;
  border: none;
}
[type=button] {
  font-size: 0.9rem;
  cursor: pointer;
}
button:hover {
  color: #fff;
  border: solid 1px #015FC3;
  background: #015FC3;
}
body::before {
  content: "";
  display: inline-block;
  z-index: -1;
  position: fixed;
  right: 0;
  top: 0;
  width: 202px;
  height: 127px;
  background: url(/images/common/bg-top.png) no-repeat;
  background-size: 100%;
}
body::after {
  content: "";
  display: inline-block;
  z-index: -1;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 450px;
  height: 214px;
  background: url(/images/common/bg-bottom.png) no-repeat;
  background-size: 100%;
}
.btn-box-c button {
  display: block;
  margin: 0 auto;
}
.bg-btn {
  padding: 10px 15px;
  font-size: 0.9rem;
  color: #fff;
  background: #015FC3;
}
.circle-btn {
  padding: 10px;
  border-radius: 50px;
  border: solid 1px #BCBCBC;
  font-size: 0.9rem;
  background: #fff;
  line-height: 1;
}
.circle-btn.active {
  color: #fff;
  border: none;
  background: #015FC3;
}
.circle-btn.active span {
  color: #fff;
}
.stop-active {
  color: #fff;
  background: #888;
  border: none;
}
.decision-btn {
  position: relative;
  padding: 6px 10px;
  width: inherit;
  font-weight: normal;
  font-size: 0.9rem;
  border: solid 1px #98a6bc;
}
.decision-btn:hover {
  color: #fff;
  background: #98a6bc;
  border: solid 1px #98a6bc;
}
.clear-btn {
  color: #747C96;
  background: #fff;
  height: 40px;
  margin-left: 5px;
}
.cancel-btn {
  padding: 7px 10px;
  color: #909090;
  border: solid 1px #909090;
}
.cancel-btn:hover {
  color: #fff;
  background: #909090;
  border: solid 1px #909090;
}
.upload-btn {
  color: #015fc3;
  border: solid 1px #015fc3;
}
.upload-btn:hover {
  color: #fff;
  border: solid 1px #015fc3;
  background: #015fc3;
}
.dl-btn::before {
  position: relative;
  content: "";
  display: inline-block;
  left: 0;
  top: -2px;
  width: 15px;
  height: 15px;
  margin-right: 4px;
  background: url(/images/common/ico-dl.png) no-repeat;
  background-size: 100%;
  vertical-align: middle;
}
.dl-btn:hover::before {
  position: relative;
  content: "";
  display: inline-block;
  left: 0;
  width: 15px;
  height: 15px;
  margin-right: 4px;
  background: url(/images/common/ico-dl-w.png) no-repeat;
  background-size: 100%;
  vertical-align: middle;
}
.main-title {
  margin-bottom: 0px;
}
.content-area {
  margin-bottom: 30px;
  padding: 25px;
  border-radius: 10px;
  background: #fff;
}
.content-area:last-child {
  margin-bottom: 0;
}
.content-box {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
.content-floor-box {
  margin-bottom: 40px;
}
.content-box:last-child {
  margin-bottom: 0;
}
.content-second-box {
  margin-bottom: 60px;
}
.content-second-box:last-child {
  margin-bottom: 0;
}
.content-search-box {
  width: max-content;
  background-color: #EBEBEB;
  padding: 10px;
  border-radius: 10px;
  margin: 0px 0px 10px auto;
}
.company-select {
  margin-bottom: 10px;
}
.search-text {
  padding: 12px 10px 12px 5px;
  font-size: 14px;
  font-weight: 600;
}
.search-form {
  width: 130px;
  font-size: 14px;
  padding-bottom: 7px;
  margin-right: 5px;
}
.alpha-numeral-f {
  font-family: 'Sofia Sans Condensed', sans-serif;
}
.ttl-line-b {
  margin-bottom: 30px;
  padding-bottom: 10px;
  border-bottom: solid 1px #d2dbdd;
}
.ttl-line-b h3, .system-wrap .ttl-line-b h3 {
  margin-bottom: 0;
}
input.number-txt {
  text-align: right;
  font-size: 1.4rem;
  font-family: 'Sofia Sans Condensed', sans-serif;
}
select.number-txt {
  font-size: 1.4rem;
  font-family: 'Sofia Sans Condensed', sans-serif;
}
table tr td .right-box {
  margin: 0 auto;
}
table tr td .right-box p {
  display: block;
  width: 100%;
  font-size: 1.4rem;
  text-align: right;
  font-family: 'Sofia Sans Condensed', sans-serif;
}
.btn-list div {
  margin-right: 10px;
}
.btn-list div:last-child {
  margin-right: 0;
}
.action-btn {
  padding: 6px 10px;
  width: inherit;
  font-weight: normal;
  font-size: 0.9rem;
  color: #747C96;
  border: solid 1px #747C96;
}
.action-btn:hover {
  color: #fff;
  border: solid 1px #747C96;
  background: #747C96;
}
.scroll-content {
  display: flex;
  width: 100%;
  overflow-x: scroll;
}
.scroll-nav {
  display: flex;
  width: 100%;
  height: 85vh;
  overflow-y: scroll;
}
.scroll-content:last-child {
  margin-bottom: 0;
}
.scroll-table {
  max-width: 100%;
  overflow-x: auto;
}
.scroll-table > table {
  white-space: nowrap;
  width: 1500px;
}
.label-list li {
  margin-right: 10px;
}
.label-list li .alpha-numeral-f {
  font-size: 1.2rem;
  margin: 0 3px 0 5px;
}
.label-list li:last-child {
  margin-right: 0;
}
.label-weekday {
  background: #3956db;
}
.label-holiday {
  background: #f43d36;
}
.label-specialday {
  background: #ffa907;
}
.label-specialday1 {
  background: #00C125;
}
.label-specialday2 {
  background: #F07409;
}
.label-box {
  width: 24px;
  height: 24px;
  color: #fff;
  border-radius: 50px;
  font-size: 1rem;
  font-weight: 600;
  font-family: 'Sofia Sans Condensed', sans-serif;
  text-align: center;
  line-height: 25px;
}
.color-weekday {
  color: #3956db;
}
.color-specialday1 {
  color: #00C125;
}
.color-specialday2 {
  color: #F07409;
}
.color-holiday {
  color: #f43d36;
}
.content-box-bg {
  padding: 20px;
  border-radius: 10px;
  background: #f5f5f5;
}
.number-select-area, .number-select-area .select-wrap {
  height: 37px;
}
.client-details.number-select-area select {
  width: 110px;
  padding: 6px 28px 6px 10px;
  line-height: 1.2;
  text-align: right;
  font-size: 1.1rem;
  height: 37px;
}
.year-btn button {
  height: 37px;
  font-size: 1.1rem;
  line-height: 1.2;
}
/*------------------------
header
--------------------------*/
header {
  position: fixed;
  top: 50%;
  width: 185px;
  height: 100%;
  margin-top: 5px;
  transform: translate(0, -50%);
  border-radius: 30px 30px 30px 30px;
  z-index: 1;
  /* zoom: 0.9; */
}
header .header-inner {
  background: #0064D2;
}
header p {
  width: 175px;
  margin: 25px 10px;
}
header h1 {
  width: 95px;
  margin: 0 auto;
}
header nav {
  padding-top: 20px;
}
header nav ul li.active a {
  position: relative
}
header nav > ul > li.active > a:before, header nav > ul > li > a:hover:before, header nav > ul > li.active:before {
  content: "";
  display: block;
  position: absolute;
  top: -1px;
  left: 0;
  width: 8px;
  height: 21px;
  border-radius: 0 7px 7px 0;
  background: #3084DD;
}
header nav > ul > li {
  margin-bottom: 28px;
}
header nav > ul > li > a {
  position: relative;
  display: inline-block;
  padding: 5px 20px;
  width: 100%;
  color: #fff;
  font-size: 0.95rem;
}
header nav > ul > li.sub-menu-box {
  position: relative;
  display: inline-block;
  padding: 0 20px 10px;
  width: 100%;
  color: #fff;
  font-size: 0.95rem;
  cursor: pointer;
}
header nav ul li ul.sub-menu {
  display: none;
  margin: 13px 0 0;
  padding: 15px 4px;
  border-radius: 5px;
  background: #367DC7;
}
header nav ul li ul.sub-menu li {
  margin-bottom: 5px;
}
header nav ul li ul.sub-menu li:last-child {
  margin-bottom: 0;
}
header nav ul li ul.sub-menu li a {
  position: relative;
  display: block;
  padding: 5px 12px;
  font-size: 0.7rem;
  color: #fff;
  transition: 0.3s;
  line-height: 1.3;
}
header nav ul li ul.sub-menu li:last-child {
  margin-bottom: 0;
}
header nav ul li ul.sub-menu li a:before {
  content: '';
  display: inline-block;
  position: absolute;
  top: 11px;
  left: 3px;
  width: 4px;
  height: 4px;
  border: 0px;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  -ms-transform: rotate(135deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition: all .5s;
}
header nav ul li ul.sub-menu li.active a {
  display: inline-block;
  width: 100%;
  padding: 8px 12px;
  border-radius: 3px;
  border: none;
  transform: inherit;
  transition: all .5s;
  background: #125EAF;
}
header nav ul li ul.sub-menu li.active a:before {
  top: 14px;
}
header nav ul li ul.sub-menu li.active a:hover {
  display: inline-block;
  width: 100%;
  padding: 8px 12px;
  transform: inherit;
  transition: all .5s;
  border-radius: 3px;
  border: none;
  background: #125EAF;
}
header nav ul li ul.sub-menu li a:hover {
  padding: 5px 12px;
  border-radius: 3px;
  background: #125EAF;
}
main h1 {
  margin-bottom: 25px;
  font-size: 25px;
  font-weight: 600;
}
main h1 {
  font-size: 25px;
}
main h2 {
  margin-bottom: 25px;
  color: #025EC3;
  font-weight: 600;
  font-size: 1.2rem;
}
main h2, main h3, main h4 {
  font-weight: 600;
}
main .user-area {
  margin-bottom: 20px;
}
main .user-area ul li {
  position: relative;
  margin-right: 20px;
  border-radius: 4px;
}
main .user-area ul li:last-child {
  margin-right: 0;
}
main .user-area ul li:nth-child(-n+2) a::before {
  position: absolute;
  content: "";
  display: inline-block;
}
main .user-area .user a::before {
  top: 0px;
  left: 3px;
  width: 14px;
  height: 14px;
  background: url(../images/common/ico-user.png) no-repeat;
  background-size: 100%;
}
main .user-area .mail a::before {
  top: 2px;
  left: -2px;
  width: 17px;
  height: 12px;
  background: url(../images/common/ico-mail.png) no-repeat;
  background-size: 100%;
}
main .user-area .administrator a span::before {
  content: "";
  display: inline-block;
  position: relative;
  top: -1px;
  width: 15px;
  height: 15px;
  background: url(/images/common/ico-administrator.png) no-repeat;
  background-size: 100%;
  margin-right: 3px;
  vertical-align: middle;
}
main .user-area .logout a {
  display: block;
  padding: 10px 17px;
}
main .user-area .logout a span::before {
  content: "";
  display: inline-block;
  position: relative;
  top: -1px;
  width: 13px;
  height: 13px;
  background: url(/images/common/ico-logout.png) no-repeat;
  background-size: 100%;
  margin-right: 2px;
  vertical-align: middle;
}
main .user-area .mail {
  margin-right: 15px;
}
main .user-area ul li:nth-last-child(2) a {
  background: #5571A5;
}
main .user-area ul li:nth-last-child(-n+2) a {
  display: block;
  padding: 7px;
  border-radius: 4px;
  text-align: center;
  line-height: 1;
}
main .user-area ul li:nth-last-child(-n+2) a span {
  margin-left: 0;
  color: #fff;
}
main .user-area ul li span {
  display: block;
  margin-left: 20px;
  color: #555;
  font-size: 0.8rem;
}
main .user-area ul li:nth-last-child(-n+2) {
  width: 100px;
  margin-right: 10px;
}
main .user-area ul li:nth-last-child(-n+1) {
  margin-right: 0;
}
/*---select---*/
select {
  width: 100%;
  height: 38px;
  padding: 10px 27px 10px 10px;
  font-size: 0.85rem;
  border-radius: 4px;
  color: #333;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: solid 1px #ccc;
  background: #fff;
  /* vertical-align: bottom; */
}
.select-wrap {
  position: relative;
}
.select-wrap::after {
  content: "";
  position: absolute;
  right: 10px;
  top: 20px;
  width: 8px;
  height: 8px;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  transform: translateY(-50%) rotate(-135deg);
  pointer-events: none;
}
input {
  margin: 0;
  padding: 10px;
  width: 100%;
  height: 50px;
  font-size: 0.9rem;
  border-radius: 4px;
  border: solid 1px #C9D5E6;
  background: #fff;
  vertical-align: bottom;
}
.search-area span {
  display: inline-block;
  margin-bottom: 5px;
  font-size: 0.9rem;
  font-weight: 600;
  color: #555;
}
.gray-btn, .gray-btn a {
  color: #fff;
  background: #888;
}
.search-btn {
  color: #fff;
  background: #015FC3;
}
.search-btn::before {
  position: relative;
  content: "";
  display: inline-block;
  left: -2px;
  top: -1px;
  width: 18px;
  height: 19px;
  background: url(/images/common/ico-search.png) no-repeat;
  background-size: 100%;
  vertical-align: middle;
}
.bg-accent {
  padding: 5px 10px;
  border-radius: 4px;
  background: #E9ECF2;
}
.popup-btn {
  padding: 5px 12px;
  width: inherit;
  border: solid 1px #7E989B;
  color: #7E989B;
  font-weight: normal;
  font-size: 0.9rem;
}
.graph-btn::before {
  position: relative;
  content: "";
  display: inline-block;
  left: 0;
  top: -1px;
  width: 18px;
  height: 16px;
  margin-right: 3px;
  background: url(/images/common/ico-graph.png) no-repeat;
  background-size: 100%;
  vertical-align: middle;
}
.graph-btn:hover::before {
  background: url(/images/common/ico-graph-w.png) no-repeat;
  background-size: 100%;
}
.graph-btn:hover {
  color: #fff;
  border: solid 1px #7E989B;
  background: #7E989B;
}
.remote-control-btn::before {
  position: relative;
  content: "";
  display: inline-block;
  left: 0;
  top: -1px;
  width: 12px;
  height: 16px;
  background: url(/images/common/ico-remote-control.png) no-repeat;
  background-size: 100%;
  vertical-align: middle;
  margin-right: 3px;
}
.remote-control-btn {
  color: #747C96;
  border: solid 1px #747C96;
}
.remote-control-btn:hover {
  color: #fff;
  background: #747C96;
  border: solid 1px #747C96;
}
.remote-control-btn:hover::before {
  background: url(/images/common/ico-remote-control-w.png) no-repeat;
  background-size: 100%;
}
ul.popup-area {
  margin-bottom: 10px;
}
ul.popup-area li {
  margin-right: 10px;
}
ul.popup-area li:last-child {
  margin-right: 0;
}
/*---表---*/
table {
  border-spacing: 0;
  border-radius: 10px;
  text-align: center;
  width: 100%;
  overflow: hidden;
  background: #F6F6F6;
}
table tr th, table tr td {
  padding: 15px 20px;
  vertical-align: middle;
  line-height: 1.3;
}
table th + th, table th + td, table td + th, table td + td {
  border-left: 1px solid #E0E0E0;
}
table thead tr:first-child th {
  background: #EBEBEB;
}
table tr + tr th, table tr + tr td {
  border-top: 1px solid #E0E0E0;
}
table a {
  color: #025EC3;
}
table tr th {
  font-weight: 600;
}
table tbody tr.box-center td div {
  display: flex;
  justify-content: center;
  margin: 0 auto;
}
table tbody tr td span {
  display: inline-block;
  margin-left: 2px;
  color: #888;
  font-family: 'Sofia Sans Condensed', sans-serif;
}
table tbody tr td .percent-txt {
  font-size: 1rem;
}
.form-table table tr td input + span.small-txt {
  margin-left: 5px;
  font-size: 0.9rem;
}
.table-base {
  border-radius: 10px 10px 0 0;
  background: none;
}
.table-base tbody tr:last-child th, .table-base tbody tr:last-child td {
  border-bottom: 1px solid #E0E0E0;
}
.settings-management-area .table-base tr:first-child th:first-child, .settings-management-area .table-base tr:nth-child(2) th:first-child {
  padding: 3px;
}
table.left-txt tbody tr td {
  text-align: left;
}
.service-admin-setting .table-base tbody {
  display: block;
  height: 250px;
  overflow-y: auto;
  width: 100%;
}
.service-admin-setting .table-base tbody tr {
  display: table;
  table-layout: fixed;
  width: 100%;
}
.service-admin-setting .table-base thead {
  display: table;
  width: 100%;
  table-layout: fixed;
}
.service-admin-setting .table-base th,
.service-admin-setting .table-base td {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.service-admin-setting .table-base th:nth-child(1),
.service-admin-setting .table-base td:nth-child(1) { min-width: 200px; }
.service-admin-setting .table-base th:nth-child(2),
.service-admin-setting .table-base td:nth-child(2) { min-width: 140px; }
.service-admin-setting .table-base th:nth-child(3),
.service-admin-setting .table-base td:nth-child(3) { min-width: 180px; }
.service-admin-setting .table-base th:nth-child(4),
.service-admin-setting .table-base td:nth-child(4) { min-width: 200px; }
.service-admin-setting .table-base th:nth-child(5),
.service-admin-setting .table-base td:nth-child(5),
.service-admin-setting .table-base th:nth-child(6),
.service-admin-setting .table-base td:nth-child(6),
.service-admin-setting .table-base th:nth-child(7),
.service-admin-setting .table-base td:nth-child(7) {
  min-width: 80px;
}
/*---モーダル----*/
.modal {
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 200;
}
.modal .modal-bg {
  background: rgba(0, 0, 0, 0.85);
  height: 100vh;
  position: absolute;
  width: 100%;
}
/*--モーダル--*/
.modal .js-modal-close {
  position: absolute;
  top: -17px;
  right: -12px;
  z-index: 400;
  width: 30px;
  height: 30px;
  cursor: pointer;
  background: #919DA2;
  border-radius: 50px;
}
.modal .js-modal-close::before, .modal .js-modal-close::after {
  content: "";
  position: absolute;
  z-index: 300;
  top: 50%;
  left: 50%;
  width: 2px;
  height: 15px;
  background: #fff;
}
.modal .js-modal-close::before {
  transform: translate(-50%, -50%) rotate(45deg);
}
.modal .js-modal-close::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.modal .modal ul.mode-box li button:hover span {
  color: #fff;
}
/*---system----*/
.system-wrap ul.sub-nav li {
  margin-right: 8px;
}
.system-wrap ul.sub-nav, .client-details {
  margin-bottom: 0;
}
.system-wrap ul.sub-nav + select {
  width: inherit;
}
.system-wrap ul.sub-nav li a {
  display: block;
  margin-right: 8px;
  padding: 12px 15px;
  color: #222;
  border-radius: 50px;
  background: #DCE3EB;
  transition: 0.3s;
  font-size: 0.95rem;
}
.system-wrap .date-txt, .settings-management-area .date-txt {
  font-family: 'Sofia Sans Condensed', sans-serif;
  font-size: 1.4rem;
}
.system-wrap ul.sub-nav li a:hover {
  color: #fff;
  background: #0064D2;
}
.system-wrap ul.sub-nav li.active a {
  color: #fff;
  background: #0064D2;
}
.system-wrap ul.sub-nav li:last-child {
  margin-right: 0;
}
.system-wrap select, .client-details select {
  position: relative;
  right: 0;
  padding: 3px 30px 3px 10px;
  width: inherit;
  height: 40px;
  font-size: 0.8rem;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background-image: url(/images/common/ico-arrow-down.png);
  background-repeat: no-repeat;
  background-position: 97% center;
  background-size: 11px;
  border: solid 1px #C9D5E6;
}
.content-wrap h3 {
  margin-bottom: 40px;
  font-size: 1.2rem;
}
.system-wrap h3 {
  margin-bottom: 40px;
  font-size: 1.2rem;
}
h3 {
  margin-bottom: 20px;
  font-size: 1.2rem;
}
h3 > span {
  position: relative;
  display: block;
  padding-left: 11px;
  font-size: 1.1rem;
}
h3 > span::before {
  position: absolute;
  content: "";
  display: inline-block;
  left: 0;
  width: 5px;
  height: 20px;
  background: #4E8997;
  border-radius: 20px;
}
h4 span {
  position: relative;
  display: inline-block;
  margin-bottom: 25px;
  font-size: 1.15rem;
}
h4 span::after {
  content: '';
  position: absolute;
  bottom: -9px;
  left: 0;
  width: 30px;
  height: 1px;
  background-color: #50747c;
}
.system-wrap h4 {
  margin-bottom: 15px;
  font-size: 1.1rem;
}
.content-wrap h4 {
  margin-bottom: 15px;
  font-size: 1.1rem;
}
.system-wrap table th, .system-wrap table td {
  padding: 20px;
  vertical-align: middle;
  font-weight: normal;
}
.content-wrap table th, .content-wrap table td {
  padding: 15px;
  vertical-align: middle;
  font-weight: normal;
}
.system-wrap table tbody tr th, .content-wrap table tbody tr th {
  font-weight: normal;
}
.settings-management-area .count-box input, .settings-management-area .count-box input {
  margin: 0 9px;
  width: 60px;
  height: 35px;
  text-align: left;
  font-size: 1.4rem;
  font-weight: 600;
  font-family: 'Sofia Sans Condensed', sans-serif;
}
.content-wrap .control-area {
  margin-right: 60px;
  width: 65%;
}
.system-wrap .control-area {
  margin-right: 100px;
  width: 65%;
}
.system-wrap .control-area table thead tr:first-child th {
  width: 50%;
}
.content-wrap .control-area table thead tr:first-child th {
  width: 50%;
}
.system-wrap .control-area table thead tr:first-child th, .system-wrap .control-area table td + td {
  border-left: none;
}
.content-wrap .control-area table thead tr:first-child th, .content-wrap .control-area table td + td {
  border-left: none;
}
.system-wrap .control-area .count-box .ttl {
  font-size: 0.9rem;
  font-weight: 600;
}
.content-wrap .control-area .count-box .ttl {
  font-size: 0.8rem;
  font-weight: 600;
  text-align: left;
}
.system-wrap .control-area .count-box p {
  font-size: 0.9rem;
}
.content-wrap .control-area .count-box p {
  font-size: 0.9rem;
}
.system-wrap .control-area .table-base {
  width: 100%;
  background: #F6F6F6;
}
.content-wrap .control-area .table-base {
  width: 100%;
  background: #F6F6F6;
}
/*---プラス・マイナスbtn---*/
.plus-minus-box {
  position: relative;
}
.plus-minus-box button:hover {
  border: none;
  background: #C9D5E6;
}
.plus-minus-box button.minus-btn:hover {
  border-top: solid 1px #C9D5E6;
  border-left: solid 1px #C9D5E6;
}
.plus-minus-box button.plus-btn:hover {
  border-left: solid 1px #C9D5E6;
}
.plus-minus-btn {
  position: absolute;
  top: 0px;
  right: 9px;
  width: 20px;
}
.btn-number {
  position: relative;
  height: 18px;
  border-radius: 0 4px 0 0;
}
input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  appearance: none;
  margin: 0;
}
input[type="number"] {
  -moz-appearance: textfield;
}
.plus-btn {
  position: relative;
  border-left: solid 1px #C9D5E6;
}
.plus-btn::before, .plus-btn::after {
  content: '';
  display: inline-block;
  position: absolute;
  width: 1px;
  height: 7px;
  background-color: #000066;
  top: 6px;
}
.plus-btn::after {
  transform: rotate(90deg);
}
.minus-btn {
  position: relative;
  border-radius: 0 0 4px 0;
  top: -4px;
  border-top: solid 1px #C9D5E6;
  border-left: solid 1px #C9D5E6;
}
.minus-btn::before {
  content: '';
  display: block;
  position: absolute;
  top: 4px;
  left: 9px;
  width: 1px;
  height: 7px;
  background-color: #222;
  transform: rotate(90deg);
}
.content-wrap .control-details-area {
  width: 40%;
}
.content-wrap .control-details-area table tr th, .system-wrap .control-details-area table tr td {
  padding: 14px 15px;
}
.system-wrap .control-details-area {
  width: 40%;
}
.system-wrap .control-details-area table tr th, .system-wrap .control-details-area table tr td {
  padding: 14px 15px;
}
.control-details-area table tr th {
  text-align: left;
}
.system-wrap .control-details-area table tr td {
  text-align: right;
  font-weight: 600;
  border-left: none;
}
.system-wrap .control-details-area table tbody tr td span {
  margin-left: 0;
  color: #222;
  font-weight: normal;
  font-size: 0.9rem;
}
.system-wrap .control-details-area table tbody tr:nth-child(2) td {
  padding: 12px 16px;
}
.system-wrap .control-details-area table tbody tr:nth-child(3) td span {
  font-size: 1rem;
}
.system-wrap table.floor-area thead tr:nth-child(1) th:nth-child(1) {
  width: 21%;
}
.system-wrap table.floor-area tbody tr th {
  text-align: left;
}
.system-wrap table.floor-area ul li {
  margin-right: 10px;
  width: 90px;
}
.system-wrap table.floor-area ul li:last-child {
  margin-right: 0;
}
.btn-box-c {
  margin-top: 20px;
}
.setting-btn.decision-btn {
  width: inherit;
  padding: 10px 15px;
}
/*---ステータス----*/
.status-auto::before, .status-auto-color {
  background: #37B42E;
}
.status-cool::before, .status-cool-color {
  background: #3580D5;
}
.status-dry::before, .status-dry-color {
  background: #41BCD9;
}
.status-fan::before, .status-ventilation-heat-color, .status-fan-color {
  background: #97b7c5;
}
.fan::before, .ventilation-heat-color {
  background: #A8C0C4;
}
.status-heat::before, .status-heat-color {
  background: #ff7700;
}
.status-temperature-humidity::before, .status-temperature-dry-color {
  background: #FFB300;
}
.status-stop::before, .status-stop-color {
  background: #888;
}
.not-set-color {
  background: #999;
}
/*---モーダル テーブル----*/
.modal .modal-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 1090px;
  padding: 40px;
  border-radius: 10px;
  background: #fff;
  width: 100%;
  /*max-height: 95%;*/
  /*zoom: 0.8;*/
}
.modal table thead tr:first-child th {
  width: 25%;
  background: #bad1d9;
}
.modal table thead tr:first-child th:nth-child(2), .modal table thead tr:first-child th:nth-child(3) {
  width: 20%;
}
.modal table thead tr:first-child th:last-child {
  width: 28%;
}
.modal ul.operational-status-box li {
  margin-right: 10px;
}
.modal ul.operational-status-box li:last-child {
  margin-right: 0;
}
.modal ul.operational-status-box button {
  width: 100px;
  height: 100px;
  font-size: 1.1rem;
  border-radius: 100px;
  color: #555;
  border: solid 1px #ccc;
  background: #fff;
}
.modal ul.operational-status-box button.active {
  color: #fff;
  background: #015FC3;
  border: none;
}
.modal ul.operational-status-box button:hover {
  color: #015FC3;
  border: solid 1px #015FC3;
  background: #fff;
}
.modal ul.operational-status-box li button.stop-btn {
  margin-right: 0;
  color: #555;
  border: solid 1px #ccc;
  background: #fff;
}
.modal ul.operational-status-box li button.stop-btn:hover {
  color: #fff;
  background: #888;
}
.modal ul.mode-box li {
  width: 80px;
  margin-right: 10px;
  margin-bottom: 15px;
}
.modal ul.mode-box li:nth-child(even) {
  margin-right: 0;
}
.modal ul.mode-box li button {
  width: 82px;
}
.modal table tr th, .modal table tr td {
  padding: 20px;
}
.modal table tbody tr th:first-child {
  font-size: 1.2rem;
}
.modal table tbody tr:nth-child(2) td:nth-child(2), .modal table tbody tr:nth-child(2) td:nth-child(3), .modal table tbody tr:nth-child(2) td:nth-child(4) {
  vertical-align: top;
}
.modal table tbody tr:nth-child(1) td {
  color: #015FC3;
  font-weight: 600;
  font-size: 1.1rem;
}
.modal table tbody tr:nth-child(2) td:nth-child(4) ul li:nth-child(even) {
  margin-right: 10px;
}
.modal table tbody tr:nth-child(2) td:nth-child(4) ul li:nth-child(3n) {
  margin-right: 0;
}
.modal table tbody tr:nth-child(2) td:nth-child(4) ul li button {
  font-size: 1.3rem;
  font-family: 'Sofia Sans Condensed', sans-serif;
}
.modal table tbody tr:nth-child(2) td:nth-child(4) ul li button span {
  font-size: 0.9rem;
}
.modal table tbody tr:nth-child(2) td:nth-child(4) > ul:nth-child(1) li {
  width: 95px;
}
.modal table tbody tr:nth-child(2) td:nth-child(4) > ul:nth-child(1) li button {
  position: relative;
  border-radius: 8px;
  width: 100%;
}
.modal table tbody tr:nth-child(2) td:nth-child(4) > ul:nth-child(1) li:nth-child(1) button::before {
  position: relative;
  content: "";
  display: inline-block;
  top: 0px;
  left: 0;
  width: 20px;
  height: 7px;
  margin-right: 7px;
  background: url(/images/common/ico-arrow-left.png) no-repeat;
  background-size: 100%;
  vertical-align: middle;
}
.modal table tbody tr:nth-child(2) td:nth-child(4) > ul:nth-child(1) li:nth-child(2) button::after {
  position: relative;
  content: "";
  display: inline-block;
  right: 0;
  top: 0px;
  width: 20px;
  height: 7px;
  margin-left: 7px;
  background: url(/images/common/ico-arrow-right.png) no-repeat;
  background-size: 100%;
  vertical-align: middle;
}
.modal table tbody tr:nth-child(2) td:nth-child(4) > ul:nth-child(1) li:nth-child(1) button:hover::before {
  position: relative;
  content: "";
  display: inline-block;
  left: 0;
  top: 0px;
  width: 20px;
  height: 7px;
  margin-right: 7px;
  background: url(/images/common/ico-arrow-left-w.png) no-repeat;
  background-size: 100%;
  vertical-align: middle;
}
.modal table tbody tr:nth-child(2) td:nth-child(4) > ul:nth-child(1) li:nth-child(2) button:hover::after {
  position: relative;
  content: "";
  display: inline-block;
  right: 0;
  top: 0px;
  width: 20px;
  height: 7px;
  margin-left: 7px;
  background: url(/images/common/ico-arrow-right-w.png) no-repeat;
  background-size: 100%;
  vertical-align: middle;
}
.modal table tbody tr:nth-child(2) td:nth-child(4) ul li button:hover span {
  color: #fff;
}
.modal .txt-bottom-box {
  position: relative;
}
.modal ul.txt-bottom {
  margin-top: 20px;
}
.modal ul.txt-bottom li {
  margin-bottom: 7px;
  color: #888;
}
.modal ul.txt-bottom li span {
  font-family: 'Sofia Sans Condensed', sans-serif;
  color: #222;
  font-size: 1.25rem;
}
.modal ul.txt-bottom li:last-child span {
  color: #015FC3;
  font-size: 1.3rem;
}
.modal ul.txt-bottom li:last-child span > span {
  font-size: 0.8rem;
}
.modal table tbody tr:nth-child(1) td span {
  font-size: 0.8rem;
  color: #015FC3;
}
.modal table tbody tr:nth-child(1) td.stop-txt {
  color: #888;
}
.modal .txt-bottom-box button {
  position: absolute;
  top: 8px;
  left: 50%;
  transform: translateX(-50%);
}
/*-----グラフ-------*/
#power_graph canvas {
  /*width: 100% !important;*/
}
#power_graph .modal-content, #demand_graph .modal-content {
  width: 70%;
  /*max-width: 890px;*/
  /*zoom: 0.73;*/
}
.modal .graph-ttl {
  margin-bottom: 20px;
  border-bottom: solid 1px #E0E0E0;
  padding-bottom: 10px;
}
.modal .graph-box h2 {
  font-size: 1.2rem;
  color: #015FC3;
  position: relative;
  font-weight: 600;
}
.modal .graph-box h2 span {
  position: relative;
  display: inline-block;
  margin-left: 16px;
  color: #222;
  font-family: 'Sofia Sans Condensed', sans-serif;
  font-size: 1.4rem;
}
.modal .graph-box h2 span::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 1px;
  left: -10px;
  width: 1px;
  height: 18px;
  background: #E0E0E0;
}
.modal .graph-box ul.graph-ttl-detail li {
  position: relative;
  padding: 0 10px 0 10px;
  color: #777;
}
.modal .graph-box ul.graph-ttl-detail li:last-child {
  padding-right: 0;
}
.modal .graph-box ul.graph-ttl-detail li::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0px;
  right: 0;
  width: 1px;
  height: 16px;
  background: #E0E0E0;
}
.modal .graph-box ul.graph-ttl-detail li:last-child:after {
  display: none;
}
.modal .calendar-box .year-box {
  margin-right: 25px;
}
.modal .calendar-box ul {
  padding: 5px 7px;
  border-radius: 5px;
  background: #EBEBEB;
}
.modal .calendar-box ul li a {
  display: block;
  padding: 3px 3px 1px;
  font-family: 'Sofia Sans Condensed', sans-serif;
  cursor: pointer;
}
.modal .calendar-box ul li span {
  padding: 3px;
}
.modal .calendar-box ul li .active {
  margin: 0;
  padding: 2px 3px 1px;
  color: #fff;
  border: none;
  border-radius: 5px;
  background: #015FC3;
}
.modal .calendar-box ul li a:hover {
  color: #fff;
  border-radius: 5px;
  background: #015FC3;
  font-size: 0.9rem;
  padding: 2px 3px 1px;
}
.modal .calendar-box .day-box {
  margin: 15px 0;
}
.modal .calendar-box div span {
  display: inline-block;
  font-family: 'Sofia Sans Condensed', sans-serif;
}
.modal .calendar-box .year-box span {
  width: 33px;
}
.modal .calendar-box .month-box span {
  width: 46px;
}
.modal .calendar-box .day-box span {
  width: 33px;
}
.modal .calendar-box .ttl {
  display: block;
  margin-right: 10px;
  padding: 5px;
  font-size: 1.1rem;
  color: #4E8997;
  border-top: solid 1px #E0E0E0;
  border-bottom: solid 1px #E0E0E0;
  font-family: 'Sofia Sans Condensed', sans-serif;
}
.modal .calendar-box ul li {
  margin-right: 2px;
  font-size: 0.9rem;
}
.modal .calendar-box ul li:last-child {
  margin-right: 0;
}
.modal .graph-box .graph-line {
  margin: 30px 0;
}
.accent-area .day {
  color: #888;
  position: relative;
  font-size: 1.4rem;
  transform: translateY(2px);
  margin-right: 15px;
  padding-right: 5px;
}
.accent-area .day::after {
  content: "";
  display: block;
  position: absolute;
  right: -6px;
  top: 2px;
  width: 1px;
  height: 14px;
  background: #BCBCBC;
}
.accent-area .day + div, .accent-area .day ~ div {
  margin-right: 15px;
}
.accent-area div .ttl {
  margin: 0 6px 0 0;
  font-size: 1rem;
  font-weight: 600;
  color: inherit;
}
.accent-area div {
  font-size: 1.7rem;
  font-family: 'Sofia Sans Condensed', sans-serif;
}
.accent-area div span {
  margin-left: 2px;
  color: #888;
  font-size: 1.2rem;
}
.accent-area div span.en {
  font-size: 1.1rem;
  font-family: 'Sofia Sans Condensed', sans-serif;
}
/*---ボタン----*/
.bg-btn-box a {
  display: block;
  padding: 12px 15px;
  color: #fff;
  font-size: 0.95rem;
  text-align: center;
  border-radius: 50px;
  background: #0064D2;
  transition: 0.3s;
}
.line-btn-box a:hover {
  color: #fff;
  border: #0064D2;
  background: #0064D2;
}
.line-btn-box a {
  display: block;
  padding: 12px 15px;
  font-size: 0.95rem;
  text-align: center;
  border: solid 1px #BCBCBC;
  background: #fff;
  border-radius: 50px;
  transition: 0.3s;
}
.line-btn-box.active a {
  color: #fff;
  border: solid 1px #0064D2;
  background: #0064D2;
}
/*---管理者機能設定----*/
.settings-management-area h2 {
  margin-bottom: 30px;
}
.settings-management-area .content-box h3 {
  margin: 15px 0;
}
.settings-management-area select {
  width: inherit !important;
}
.settings-management-area .control-area {
  margin-right: 60px;
  width: inherit;
}
.settings-management-area .control-area {
  width: 60%;
}
.settings-management-area table thead tr th {
  text-align: center;
}
.settings-management-area .ttl-area {
  margin-bottom: 20px;
}
.settings-management-area .ttl-area h2, .settings-management-area .ttl-area h3 {
  margin: 15px 0 0;
}
.settings-management-area .client-details:last-child {
  margin-left: 22px;
}
.settings-management-area .number-txt {
  font-size: 1.3rem;
}
.settings-management-area .client-details:last-child select {
  width: 287px;
}
.settings-management-area .client-details .ttl {
  display: block;
  margin-right: 6px;
  font-size: 0.85rem;
  color: #888;
}
.settings-management-area ul.sub-nav {
  margin-bottom: 6px;
  -webkit-align-items: center;
  align-items: center;
  flex-wrap: wrap;
}
.settings-management-area ul.sub-nav li {
  position: relative;
  margin: 0 20px 8px 0;
  font-size: 0.85rem;
}
.settings-management-area ul.sub-nav li a {
  display: block;
}
.settings-management-area ul.sub-nav li a:hover {
  color: #015FC3;
}
.settings-management-area ul.sub-nav li a::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  right: -11px;
  width: 1px;
  height: 14px;
  background: #C4C4C4;
}
.settings-management-area ul.sub-nav li.active a::after {
  top: 2px;
}
.settings-management-area ul.sub-nav li.active a {
  padding: 3px 6px;
  color: #fff;
  border-radius: 3px;
  background: #015FC3;
}
.settings-management-area ul.sub-nav li:last-child a::after {
  display: none;
}
.settings-management-area .btn-list div:last-child {
  margin-left: 15px;
}
.settings-management-area .btn-list div:last-child {
  margin-left: 15px;
}
.settings-management-area input, table select {
  height: 40px;
}
.settings-management-area table tbody tr td.alpha-numeral, .settings-management-area table tbody tr td .alpha-numeral {
  font-family: 'Sofia Sans Condensed', sans-serif;
  font-size: 1.3rem;
  font-weight: 300;
}
.settings-management-area table th, .settings-management-area table td {
  font-size: 0.75rem;
}
.settings-management-area table th {
  text-align: left;
}
.settings-management-area table td {
  text-align: left;
}
.settings-management-area .floor-area tbody ul li {
  margin-right: 10px;
  width: 80px;
}
.settings-management-area table th.electricity-company {
  width: 16%;
}
.settings-management-area table td .electricity-company-select select {
  padding: 7px 28px 7px 10px;
  border: solid 1px #C9D5E6;
}
.settings-management-area .content-box h4 {
  font-size: 0.85rem;
}
.switch-btn {
  position: relative;
  top: 50%;
  width: 133px;
  height: 40px;
  margin: 0 auto;
  overflow: hidden;
  border-radius: 5px;
  background: #e2e2e2;
}
.checkbox {
  z-index: 300;
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  opacity: 0;
  cursor: pointer;
  border-radius: 3px;
}
.knobs {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.switch-btn .knobs span {
  height: 100%;
}
.switch-btn .knobs::before {
  content: "";
  left: 10px;
  background: #015FC3;
}
.switch-btn .knobs::after {
  content: "無効";
  right: 10px;
  transform: translateY(-2px);
}
.switch-btn .knobs span {
  z-index: 1;
  display: inline-block;
  top: 4px;
  left: 13px;
  margin-left: 0;
  color: #fff;
}
.switch-btn .checkbox:checked + .knobs span {
  color: #4e4e4e;
}
.switch-btn .checkbox:checked + .knobs::before {
  left: 67px;
  background: #888;
}
.switch-btn .checkbox:checked + .knobs::after {
  color: #fff;
}
.switch-btn .knobs::before {
  position: absolute;
  top: 6px;
  padding: 11px 3px;
  width: 50px;
  height: 7px;
  font-size: 0.9rem;
  text-align: center;
  line-height: 1;
  border-radius: 3px;
  transition: 0.3s ease all;
}
.switch-btn .knobs::after, .switch-btn .knobs span {
  position: absolute;
  top: 4px;
  margin-bottom: 0;
  padding: 11px 3px;
  width: 50px;
  height: 7px;
  font-size: 0.9rem;
  text-align: center;
  line-height: 1;
  border-radius: 3px;
  transition: 0.3s ease all;
}
.switch-btn-list {
  margin-bottom: 25px;
}
.switch-btn-list .switch-btn {
  width: 115px;
  margin: 0 15px 0 0;
}
.switch-btn-list .switch-btn .knobs {
  font-size: 1.1rem;
}
.switch-btn-list .switch-btn .knobs::before {
  width: 40px;
}
.switch-btn-list .switch-btn .knobs:after, .switch-btn-list .switch-btn .knobs span {
  top: 2px;
  width: 40px;
}
.switch-btn-list .switch-btn .knobs:after {
  content: "OFF";
  right: 10px;
  font-family: 'Sofia Sans Condensed', sans-serif;
  transform: translateY(-1px);
}
.operation-area {
  margin: 0 auto;
}
.operation-area > div:nth-child(1) {
  margin-right: 5px;
}
.operation-area > div:nth-child(3) {
  margin-left: 5px;
}
.operation-area [type=button] {
  padding: 5px;
  font-size: 0.9rem;
  color: #747C96;
  border: solid 1px #747C96;
  background: #fff;
}
.operation-area [type=button]:hover {
  color: #fff;
  background: #747C96;
}
.settings-management-area .form-table tr th, .settings-management-area .form-table tr td, .form-table tr th, .form-table tr td {
  padding: 20px 0px;
  border-left: none;
}
.form-table tr:first-child th, .form-table tr:first-child td {
  padding-top: 0;
}
.form-table .address-box > div {
  margin-bottom: 20px;
}
.form-area .form-inner {
  padding: 35px 20px;
  background: #f5f5f5;
  border-radius: 10px;
}
.form-table .address-box > div:last-child {
  margin-bottom: 0;
}
.form-table {
  margin: 0 auto;
  max-width: 950px;
}
.form-table table {
  text-align: left;
}
.form-table table tr th {
  width: 15%;
  text-align: left;
}
.form-table table tr td {
  width: 85%;
}
.form-table table tr td input {
  width: 48%;
}
.form-table .address-box .select-wrap {
  display: inline-block;
  width: inherit;
}
.form-table table tr td .post-code .two-input div:nth-child(1) {
  position: relative;
  width: 8%;
  margin-right: 25px;
}
.form-table table tr td .post-code .two-input div:nth-child(1):after {
  position: absolute;
  content: "";
  display: inline-block;
  width: 12px;
  height: 1px;
  background: #afafaf;
  top: 20px;
  right: -19px;
}
.form-table table tr td .post-code .two-input div:nth-child(2) {
  width: 13%;
}
.form-table table tr td.short-input input {
  width: 22%;
}
.form-table table tr td.short-input input + p {
  margin-left: 10px;
}
.form-table table tr td.full-input input {
  width: 100%;
}
.form-table table tbody tr:last-child th, .form-table table tbody tr:last-child td {
  border-bottom: none;
  padding-bottom: 0;
}
.form-table table tr td input + span {
  margin: 0 0 0 10px;
}
.form-table table tr td span {
  display: block;
  margin: 0 0 3px;
  text-align: left;
}
.form-table table tr:last-child td > div {
  margin-bottom: 20px;
}
.form-table table tr:last-child td div:last-child {
  margin-bottom: 0;
}
.form-table table .select-wrap, .form-table table .select-wrap select {
  height: 40px;
}
.form-table table .select-wrap select {
  border: solid 1px #C9D5E6;
}
.form-table table .two-input div input {
  width: 100%;
}
.form-table table .select-wrap::after, table .select-wrap::after {
  top: 17px;
}
.form-table .btn-box-c {
  margin-top: 30px;
}
.check-txt {
  position: relative;
}
.check-txt input.check-box {
  position: absolute;
  top: -13px;
  width: inherit;
  padding: 0;
  border: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  background: none;
  height: inherit;
  cursor: pointer;
}
.check-txt label {
  font-size: 0.8rem;
  margin-left: 31px;
  color: #888;
}
.check-txt input[type='checkbox']::before {
  display: block;
  position: absolute;
  content: '';
  width: 23px;
  height: 23px;
  background: #fff;
  border: solid 1px #B4BFD0;
  border-radius: 3px;
  transition: 0.8s;
}
.check-txt input[type='checkbox']:checked::before {
  background-color: #0063d2;
  border: none;
}
.check-txt input[type='checkbox']::after {
  display: block;
  content: '';
  position: absolute;
  left: 8px;
  top: 4px;
  width: 5px;
  height: 10px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(45deg);
  opacity: 0;
}
.check-txt input[type='checkbox']:checked::after {
  opacity: 1;
}
.form-table table tr td .switch-btn input {
  width: 100%;
}
.form-table table tr td.count-area .count-box {
  margin-right: 30px;
}
.form-table table tr td.count-area .count-box:last-child {
  margin-right: 0;
}
.form-table table tr td .count-box input {
  width: 60px;
  height: 35px;
}
.on-off .knobs span, .on-off .knobs:after {
  font-size: 1.3rem;
}
.switch-btn-list .on-off .knobs:after, .switch-btn-list .on-off .knobs span {
  top: 0px;
}
.on-off .checkbox:checked + .knobs::before {
  left: 57px;
}
.switch-btn-list .on-off .knobs:after {
  right: 11px;
}
.switch-btn-list .on-off .knobs::before {
  width: 41px;
}
.two-btn div {
  width: 15%;
}
.two-btn div:first-child {
  margin-right: 10px;
}
.two-btn .setting-btn.decision-btn {
  width: 100%;
}
.two-btn .bg-btn {
  border: solid 1px #015FC3;
}
.two-input div {
  margin-right: 15px;
  width: 50%;
}
.map_overlay {
  position: relative;
  width: 1000px;
}
.point_onthe_map {
  position: absolute;
  z-index: 150;
  width: 2vmin;
  height: 2vmin;
  border-radius: 50%;
}
.point_selected {
  background: red;
}
.map_image {
  width: 100% !important;
  max-width: 100% !important;
  height: auto;
}
.setted_message {
  display: none;
  margin-top: 10px;
  text-align: center;
  color: red;
}
.two-btn div {
  width: 12%;
}
.weather-area {
  zoom: 0.75;
  margin-left: 10px;
}
.error-msg {
    color: red;
}
.error-message {
  color: red;
  margin-bottom: 10px;
  padding: 10px;
  background-color: #EBEBEB;
  border-radius: 4px;
  display: inline-block;
}
/* ページネーション */
.pagination {
  margin-bottom: 10px;
  display: flex;
  justify-content: center;
}
.pagination .pagination-link {
  color: #747C96;
  padding: 8px 10px;
  border: 1px solid #747C96;
  border-radius: 4px;
}
.pagination .pagination-link:hover {
  background-color: initial;
}
.pagination .pagination-link-enabled {
  color: #000;
}
.pagination .pagination-link-enabled:hover {
  color: #FFF;
  background-color: #747C96;
}
.pagination .pagination-link-active {
  color: #FFF;
  background-color: #747C96;
}
@media screen and (max-width:1200px) {
  main.content-wrap {
    width: 1200px;
  }
}
@media (min-width:1600px) {
  main.content-wrap {
    width: 1300px;
  }
  .weather-area, #power_graph .modal-content, #demand_graph .modal-content {
    zoom: 1;
  }
}
